
@charset "UTF-8";

/* -----------------------------------------------
FileName:news.css
----------------------------------------------- */

#news {
	margin: 0 17px 0 20px;
	padding: 0 23px 20px 24px;
	background: #fff;
}

	#news .article {
		padding: 0 0 25px 0;
		width: 766px;
		background: url('http://www.kirumin.com/common/imgs/bg_dot_01.gif') no-repeat left bottom;
	}

	#news .article .article_title {
		width: 766px;
		display: table;
		background: url('http://www.kirumin.com/news/imgs/bg_date.gif') no-repeat right top;
	}

		#news .article .article_title h2 {
			display: table-cell;
			width: 686px;
			color: #FD5959;
			font-size: 14px;
			line-height: 18px;
			vertical-align: middle;
		}

		#news .article .article_title p {
			display: table-cell;
			padding: 28px 0;
			width: 80px;
			color: #FD5959;
			font-size: 12px;
			text-align: right;
			font-weight: bold;
			vertical-align: middle;
		}

/* forIE */
* html #news .article .article_title h2 {display: inline; zoom: 1;}
* html #news .article .article_title p {display: inline; zoom: 1;height: auto;}
*:first-child+html #news .article .article_title h2 {display: inline; zoom: 1;}
*:first-child+html #news .article .article_title p {display: inline; zoom: 1;}
/* forIE */


#news .article .article_title:after {
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

	#news .article .article_cont {
		padding: 5px 0 0 0;
		width: 766px;
	}

		#news .article .article_cont p {
			margin: 0 0 10px 0;
			font-size: 12px;
			line-height: 18px;
			width: 680px;
		}

		#news .article .article_cont p.link {
			margin: 5px 0 0 0;
		}

		#news .article .article_cont em {
			font-style: normal;
			color: #06f;
			font-weight: bold;
		}

	#news .article .article_cont .description {
		float: left;
		width: 495px;
	}

		#news .article .article_cont .description p {
			width: auto;
		}

	#news .article .article_cont .description200 {
		float: left;
		width: 525px;
	}

		#news .article .article_cont .description200 p {
			width: auto;
		}

	#news .article .article_cont .single_img {
		margin: 5px 0 0 0;
		float: right;
		width: 230px;
	}

	#news .article .article_cont .single_img200 {
		margin: 5px 0 0 0;
		float: right;
		width: 200px;
	}

		#news .article .article_cont p.caption {
			padding: 5px 3px 0 3px;
			font-size: 10px;
			line-height: 13px;
			width: auto;
		}

	#news .article .article_cont .many_img {
		margin: 10px 0 10px 0;
		width: 766px;
	}

		#news .article .article_cont .many_img .img_box {
			float: left;
			width: 250px;
		}

		#news .article .article_cont .many_img .img_box_02 {
			float: left;
			width: 190px;
		}

		#news .article .article_cont .many_img .img_box.last {
			margin-right: 0;
		}


#news .article .article_cont .many_img:after {
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

#news .article .article_cont:after {
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:".";
	font-size:0;
	line-height:0;
}

